typerex-build

Project manager for OCaml
Description
Install
Published
27 Jun 2016
Authors
Maintainers
Sources
1.99.17-beta.tar.gz
md5=708acf374cd8587d0e3481beae1308d5
Dependencies
ocaml >= "3.12.1" & < "4.05.0"
Reverse Dependencies
Conflicts
ocp-build < "1.99.17-beta"
typerex < "1.99.7"